prompt.message = آیا مایلید برای امکانات بیش‌تر و دست‌رسی سریع‌تر %S (%S) را نصب کنید؟
prompt.yes = بله
prompt.yesAccessKey = Y
prompt.no = خیر
prompt.noAccessKey = N
prompt.dontask = دیگر پرسیده نشود
prompt.dontaskAccessKey = D
prefs.integration = یک‌پارچه سازی میزکار
prefs.exceptions = موارد استثنا…
prefs.enabled = درخواست گزینه‌های یک‌پارچه سازی برای هر وبگاهی
exceptionDialog.descrLabel = این وبگاه هیچ گزینه‌ی یک‌پارچه سازی‌ای ارائه نمی‌کند
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = بستن
webappsGreasemonkey.installPrompt = آیا مایلید برای امکانات بیش‌تر و دست‌رسی سریع‌تر %S را نصب کنید؟
webappsGreasemonkey.install = نصب
